body, html{margin:0; padding:0;}
body{background-color: #F4E3D3;color: #2C2C2C;font-family: "Manrope", sans-serif;font-optical-sizing: auto;font-weight: 200;
  font-style: normal;}
h1{font-family: "Playfair Display", serif;font-optical-sizing: auto;font-weight: 700;font-style: normal;font-size:2em;margin:0 0 0 0;}
header{display:flex;flex-direction: column;}
.main-menu-row{width:100%;background-color:#B7410E;padding-top: 30px;padding-bottom: 30px;}
.main-menu-row-logo{width: 50px;}
.upper-menu-row{width:100%; background-color: #3B1F2B; color:antiquewhite;padding-top: 10px; padding-bottom: 10px;}
.upper-menu-structure{margin:0;padding:0;list-style-type: none;}
.upper-menu-item{float:left;}
.upper-menu a{color: antiquewhite;text-decoration: none; text-transform: uppercase;font-weight: 500; font-size: 1em;}
.main-menu-item{float:left;padding-left:50px;}
.main-menu-item:first-of-type{padding-left:0px;}
.main-menu-structure{margin:0;padding:0;list-style-type: none;}
.main-menu-content a{color: antiquewhite;text-decoration: none; text-transform: uppercase;font-weight: 500; font-size: 1em;}
.main-menu-row > div{display: flex;flex-direction: row;justify-content: space-between;align-items: center;}
.header-hero{width:100%;height:500px;background-image: url('/frontend/images/hero1.webp');background-repeat: no-repeat; background-size: cover;color: antiquewhite;display: flex;flex-direction: column-reverse;}
.header-hero > div{padding-bottom:50px;}
footer{background-color: #3B1F2B;color:antiquewhite;}
.copyright{padding-top:10px;padding-bottom:10px;}
.upper-menu{display: flex; flex-direction: row; justify-content: end;}
.call-to-action-button{text-transform: uppercase; font-weight: 700; text-decoration: none; background-color: #D8A39D; border: 3px solid #2C2C2C; padding: 10px; border-radius: 15px; color: #2C2C2C;}
.hero-payoff{font-size:1.2em;font-weight:200;margin:21px 0;}
.f1_1{width:200px;height:200px; background-color: #B7410E;}
.f1_2{width:200px;height:200px; background-color: #D27D52;}
.f1_3{width:200px;height:200px; background-color: #F4E3D3;}
.f1_4{width:200px;height:200px; background-color: #2C2C2C;}
.f1_5{width:200px;height:200px; background-color: #FF6F61;}

.f2_1{width:200px;height:200px; background-color: #E97451;}
.f2_2{width:200px;height:200px; background-color: #F9C784;}
.f2_3{width:200px;height:200px; background-color: #D8A39D;}
.f2_4{width:200px;height:200px; background-color: #3B1F2B;}
.f2_5{width:200px;height:200px; background-color: #FFE5B4;}

.content-width{margin-left: auto;margin-right: auto;}

@media screen and (min-width: 1420px) {
    .content-width{width: 1440px;}
}
header{display:none;}
main{display:none;}
footer{display:none;}